import { Meta, Story, ArgsTable, Canvas } from '@storybook/addon-docs/blocks'
import IdentityProfile from './IdentityProfile'
import mock from 'tests/mocks/vote-markets.json'

<Meta title="components/identity/profile" component={IdentityProfile} />

# Identity profile

Identity profile

<Canvas withToolbar>
  <Story name="Identity profile">
    <div style={{ margin: '2rem' }}>
      <IdentityProfile
        tokenId="32"
        fvtBalance={2374.4654732}
        unclaimedTokens={6}
      />
    </div>
  </Story>
</Canvas>

### Properties

<ArgsTable of={IdentityProfile} />
